import request from '@/utils/new-request'

export function _queryPager(data) {
  return request({
    url: 'http://120.24.149.148:9503/api/Transaction/QueryPager',
    method: 'post',
    data
  })
}
